<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		CSS Introduction</title>

		<!-- External Link CSS -->
		<link rel="stylesheet" type="text/css" href="index.css">
		<!-- Internal Styling -->
		<style>
			h1{
				color: blueviolet;
			}
		</style>
	</head>

	<body>
		<!-- Navbar -->
		<nav>
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>
		<!-- Inline CSS Styling -->
		<section id="landing">
			<h2>Welcome to ZUitt!</h2>
			<h3 id="zuitt-motto">Opportunity for everyone, everywhere</h3>

			<img src="https://place-puppy.com/450x450">

		
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to Coding Events!</li>
			</ol>

			<a href="#top">Back to Top</a>
		</section>

		<section id="register">
			<h2>Register</h2>
			<form>
				<label for="first_name">First Name</label><br>
				<input type="text" id="first_name" name="" required autocomplete>

				<label for="last_name">Last Name</label><br>
				<input type="text" id="last_name" name="" required autocomplete>
				<label for="email">Email</label><br>
				<input type="email" name="" id="email" required autocomplete>

				<button type="submit">Apply Now</button>

			</form>

			<a href="#top">Back to Top</a>
		</section>

	</body>
</html>